<?xml version="1.0" encoding="gb2312" ?>
<!--炫彩界面库-树元素项模板文件-->
<xc_template_tree>
    <layoutObject layout.horizon="true" layout.alignH="left" layout.alignV="center" layout.width="auto" layout.height="fill" layout.space="0" layout.padding="0,0,0,0" widthT="300" heightT="30" showT="true">
        <shapePicture width="20" height="20" left="124" top="34" itemID="1" showT="true" image="{binding field=icon source=data bSync=false}" />
        <textLinkUI itemID="2" content="{binding field=name source=data bSync=false}" width="30" height="20" left="163" top="37" showT="true" transparent="true" textColor="#FFFFFFFF" layout.width="auto" />
    </layoutObject>
</xc_template_tree>
